/*
 * Globals
 */

/* Links */
a,
a:focus,
a:hover {
  color: #fff;
}

/* Custom default button */
.btn-secondary,
.btn-secondary:hover,
.btn-secondary:focus {
  color: #333;
  text-shadow: none; /* Prevent inheritance from `body` */
  background-color: #fff;
  border: .05rem solid #fff;
}


/*
 * Base structure
 */

html,
body {
  height: 100%;
  background-color: #828383;
}

body {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
  justify-content: center;
  color: #fff;
  text-shadow: 0 .05rem .1rem rgba(0, 0, 0, .5);
  box-shadow: inset 0 0 5rem rgba(0, 0, 0, .2);
}

.cover-container {
  max-width: 1250px;
}


/*
 * Header
 */
.masthead {
  margin-bottom: 2rem;
  margin-top: 20px;
  padding-bottom: 15px;
}
.masthead .inner{
  display: flex;
  justify-content: space-between;
  align-items:flex-end;
}

.masthead-brand {
  margin-bottom: 0;
}

.nav-masthead .nav-link {
  font-family: 'silkalight';
  font-weight: 700;
  color: white;
  padding: 0;
  background-color: transparent;
  border-bottom: .25rem solid transparent;
  margin-right: 10px;
  margin-left: 10px;
}

.nav-masthead .nav-link:hover,
.nav-masthead .nav-link:focus {
  font-family: 'silkabold';
}

.nav-masthead .nav-link + .nav-link {
  margin-left: 1rem;
}

.nav-masthead .active {
  color: #fff;
  border-bottom-color: #fff;
}

/*
@media (min-width: 48em) {
  .masthead-brand {
    float: left;
  }
  .nav-masthead {
    float: right;
  }
}
*/

/*
 * Cover
 */
.cover {
  padding: 0 1.5rem;
}
.cover .btn-lg {
  padding: .75rem 1.25rem;
  font-weight: 700;
}


/*
 * Footer
 */
.mastfoot {
  color: rgba(255, 255, 255, .5);
}
